/*     943985 : 타이틀 텍스트      */
.title__943985__ {font-size:0}
.title__943985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__943985__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__943985__.style_top p {padding-top:10px}
.title__943985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__943985__.style_right p {padding-right:14px}
.title__943985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__943985__.style_bottom p {padding-bottom:12px}
.title__943985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__943985__.style_left p {padding-left:14px}
.title__943985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__943985__.style_circle1 p {padding-left:18px}
.title__943985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__943985__.style_circle2 p {padding-left:18px}
.title__943985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__943985__ p {font-size:24px}
	.title__943985__.style_top p:before {width:24px}
	.title__943985__.style_right p:before {height:24px}
	.title__943985__.style_bottom p:before {width:24px}
	.title__943985__.style_left p:before {height:24px}
}

/*     949515 : 이미지      */
.img__949515__ {max-width:100%}
.img__949515__ * {box-sizing:border-box}
.img__949515__ a {display:block;vertical-align:top}
.img__949515__ img {width:px;vertical-align:top}

/*     949505 : 이미지      */
.img__949505__ {max-width:100%}
.img__949505__ * {box-sizing:border-box}
.img__949505__ a {display:block;vertical-align:top}
.img__949505__ img {width:1920px;vertical-align:top}

/*     949495 : 이미지      */
.img__949495__ {max-width:100%}
.img__949495__ * {box-sizing:border-box}
.img__949495__ a {display:block;vertical-align:top}
.img__949495__ img {width:1920px;vertical-align:top}

/*     949485 : 이미지      */
.img__949485__ {max-width:100%}
.img__949485__ * {box-sizing:border-box}
.img__949485__ a {display:block;vertical-align:top}
.img__949485__ img {width:0px;vertical-align:top}

/*     949475 : 이미지      */
.img__949475__ {max-width:100%}
.img__949475__ * {box-sizing:border-box}
.img__949475__ a {display:block;vertical-align:top}
.img__949475__ img {width:px;vertical-align:top}

/*     943995 : 이미지      */
.img__943995__ {max-width:100%}
.img__943995__ * {box-sizing:border-box}
.img__943995__ a {display:block;vertical-align:top}
.img__943995__ img {width:px;vertical-align:top}

/*     1281055 : 타이틀 텍스트      */
.title__1281055__ {font-size:0}
.title__1281055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1281055__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__1281055__.style_top p {padding-top:10px}
.title__1281055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1281055__.style_right p {padding-right:14px}
.title__1281055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1281055__.style_bottom p {padding-bottom:12px}
.title__1281055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1281055__.style_left p {padding-left:14px}
.title__1281055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1281055__.style_circle1 p {padding-left:18px}
.title__1281055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1281055__.style_circle2 p {padding-left:18px}
.title__1281055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1281055__ p {font-size:24px}
	.title__1281055__.style_top p:before {width:24px}
	.title__1281055__.style_right p:before {height:24px}
	.title__1281055__.style_bottom p:before {width:24px}
	.title__1281055__.style_left p:before {height:24px}
}

/*     1281065 : 이미지      */
.img__1281065__ {max-width:100%}
.img__1281065__ * {box-sizing:border-box}
.img__1281065__ a {display:block;vertical-align:top}
.img__1281065__ img {width:1920px;vertical-align:top}

/*     1281075 : 이미지      */
.img__1281075__ {max-width:100%}
.img__1281075__ * {box-sizing:border-box}
.img__1281075__ a {display:block;vertical-align:top}
.img__1281075__ img {width:1920px;vertical-align:top}

/*     1281085 : 이미지      */
.img__1281085__ {max-width:100%}
.img__1281085__ * {box-sizing:border-box}
.img__1281085__ a {display:block;vertical-align:top}
.img__1281085__ img {width:1920px;vertical-align:top}

/*     1281095 : 이미지      */
.img__1281095__ {max-width:100%}
.img__1281095__ * {box-sizing:border-box}
.img__1281095__ a {display:block;vertical-align:top}
.img__1281095__ img {width:1920px;vertical-align:top}

/*     1281105 : 이미지      */
.img__1281105__ {max-width:100%}
.img__1281105__ * {box-sizing:border-box}
.img__1281105__ a {display:block;vertical-align:top}
.img__1281105__ img {width:1920px;vertical-align:top}

/*     1281115 : 이미지      */
.img__1281115__ {max-width:100%}
.img__1281115__ * {box-sizing:border-box}
.img__1281115__ a {display:block;vertical-align:top}
.img__1281115__ img {width:1920px;vertical-align:top}

/*     1281125 : 이미지      */
.img__1281125__ {max-width:100%}
.img__1281125__ * {box-sizing:border-box}
.img__1281125__ a {display:block;vertical-align:top}
.img__1281125__ img {width:1920px;vertical-align:top}

/*     1281135 : 이미지      */
.img__1281135__ {max-width:100%}
.img__1281135__ * {box-sizing:border-box}
.img__1281135__ a {display:block;vertical-align:top}
.img__1281135__ img {width:1920px;vertical-align:top}

/*     1281145 : 이미지      */
.img__1281145__ {max-width:100%}
.img__1281145__ * {box-sizing:border-box}
.img__1281145__ a {display:block;vertical-align:top}
.img__1281145__ img {width:1920px;vertical-align:top}

/*     1281155 : 이미지      */
.img__1281155__ {max-width:100%}
.img__1281155__ * {box-sizing:border-box}
.img__1281155__ a {display:block;vertical-align:top}
.img__1281155__ img {width:1920px;vertical-align:top}

/*     1281165 : 이미지      */
.img__1281165__ {max-width:100%}
.img__1281165__ * {box-sizing:border-box}
.img__1281165__ a {display:block;vertical-align:top}
.img__1281165__ img {width:1920px;vertical-align:top}

/*     1281175 : 이미지      */
.img__1281175__ {max-width:100%}
.img__1281175__ * {box-sizing:border-box}
.img__1281175__ a {display:block;vertical-align:top}
.img__1281175__ img {width:1920px;vertical-align:top}

/*     1281185 : 이미지      */
.img__1281185__ {max-width:100%}
.img__1281185__ * {box-sizing:border-box}
.img__1281185__ a {display:block;vertical-align:top}
.img__1281185__ img {width:1920px;vertical-align:top}

